» Ubuntu » パッケージ

Error

two or more packages specified (batctl oneiric)